/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "AM273x MCU+ SDK", "index.html", [
    [ "Introduction", "index.html", [
      [ "Getting Started", "index.html#autotoc_md0", null ],
      [ "Migration Information", "index.html#MIGRATION_INFORMATION", null ],
      [ "Block Diagram", "index.html#autotoc_md1", null ],
      [ "Directory Structure", "index.html#autotoc_md2", null ],
      [ "Licenses", "index.html#autotoc_md3", null ],
      [ "Help and Support", "index.html#autotoc_md4", null ],
      [ "Documentation Credits", "index.html#autotoc_md5", null ]
    ] ],
    [ "Getting Started", "GETTING_STARTED.html", "GETTING_STARTED" ],
    [ "Release Notes", "RELEASE_NOTES_PAGE.html", "RELEASE_NOTES_PAGE" ],
    [ "Migration Guides", "MIGRATION_GUIDES.html", "MIGRATION_GUIDES" ],
    [ "Developer Guides", "DEVELOPER_GUIDES.html", "DEVELOPER_GUIDES" ],
    [ "Datasheet", "DATASHEET_AM273X_EVM.html", [
      [ "Introduction", "DATASHEET_AM273X_EVM.html#autotoc_md284", null ],
      [ "Generic Setup details", "DATASHEET_AM273X_EVM.html#autotoc_md285", null ],
      [ "Performance Numbers", "DATASHEET_AM273X_EVM.html#autotoc_md286", [
        [ "SBL QSPI performance", "DATASHEET_AM273X_EVM.html#autotoc_md287", null ],
        [ "MCAN performance", "DATASHEET_AM273X_EVM.html#autotoc_md288", null ],
        [ "EDMA", "DATASHEET_AM273X_EVM.html#autotoc_md289", null ],
        [ "EDMA MEMORY COPY BENCHMARK", "DATASHEET_AM273X_EVM.html#autotoc_md290", null ],
        [ "MIBSPI Performance", "DATASHEET_AM273X_EVM.html#autotoc_md291", null ],
        [ "IPC performance", "DATASHEET_AM273X_EVM.html#autotoc_md292", [
          [ "IPC NOTIFY", "DATASHEET_AM273X_EVM.html#autotoc_md293", null ],
          [ "IPC RPMSG", "DATASHEET_AM273X_EVM.html#autotoc_md294", null ]
        ] ],
        [ "MATHLIB", "DATASHEET_AM273X_EVM.html#autotoc_md295", [
          [ "MATHLIB BENCHMARK", "DATASHEET_AM273X_EVM.html#autotoc_md296", null ]
        ] ],
        [ "COREMARK", "DATASHEET_AM273X_EVM.html#autotoc_md297", null ],
        [ "DHRYSTONE", "DATASHEET_AM273X_EVM.html#autotoc_md298", null ],
        [ "DTHE", "DATASHEET_AM273X_EVM.html#autotoc_md299", null ],
        [ "SHA", "DATASHEET_AM273X_EVM.html#autotoc_md300", null ],
        [ "AES CTR", "DATASHEET_AM273X_EVM.html#autotoc_md301", null ],
        [ "AES ECB", "DATASHEET_AM273X_EVM.html#autotoc_md302", null ],
        [ "AES CMAC", "DATASHEET_AM273X_EVM.html#autotoc_md303", null ],
        [ "AES CMAC", "DATASHEET_AM273X_EVM.html#autotoc_md304", null ],
        [ "AES CBC", "DATASHEET_AM273X_EVM.html#autotoc_md305", null ],
        [ "Ethernet Performance", "DATASHEET_AM273X_EVM.html#autotoc_md306", null ]
      ] ]
    ] ],
    [ "Ethernet And Networking", "NETWORKING.html", "NETWORKING" ],
    [ "OS Kernel", "KERNEL_OS_PAGE.html", "KERNEL_OS_PAGE" ],
    [ "Driver Porting Layer (DPL)", "KERNEL_DPL_PAGE.html", "KERNEL_DPL_PAGE" ],
    [ "SOC Peripheral Drivers", "DRIVERS_PAGE.html", "DRIVERS_PAGE" ],
    [ "SIPC Notify", "DRIVERS_SIPC_NOTIFY_PAGE.html", [
      [ "Introduction", "DRIVERS_SIPC_NOTIFY_PAGE.html#autotoc_md773", null ],
      [ "Secure IPC design description", "DRIVERS_SIPC_NOTIFY_PAGE.html#autotoc_md774", [
        [ "Mailbox mechanism for SIPC", "DRIVERS_SIPC_NOTIFY_PAGE.html#Mailbox-mechanism-for-sipc", null ],
        [ "SIPC initialization", "DRIVERS_SIPC_NOTIFY_PAGE.html#autotoc_md775", null ],
        [ "Message format.", "DRIVERS_SIPC_NOTIFY_PAGE.html#autotoc_md776", null ]
      ] ],
      [ "Example usage.", "DRIVERS_SIPC_NOTIFY_PAGE.html#autotoc_md777", null ],
      [ "API", "DRIVERS_SIPC_NOTIFY_PAGE.html#autotoc_md778", null ]
    ] ],
    [ "Security", "SECURITY_PAGE.html", "SECURITY_PAGE" ],
    [ "Board Peripheral Drivers", "BOARD_DRIVERS_PAGE.html", "BOARD_DRIVERS_PAGE" ],
    [ "Tools and Utilities", "TOOLS.html", "TOOLS" ],
    [ "Software Diagnostics Library (SDL)", "SDL_PAGE.html", "SDL_PAGE" ],
    [ "Examples and Demos", "EXAMPLES.html", "EXAMPLES" ],
    [ "MATHLIB", "MATHLIB_DRIVER.html", [
      [ "Introduction", "MATHLIB_DRIVER.html#autotoc_md2019", null ],
      [ "Features Supported", "MATHLIB_DRIVER.html#autotoc_md2020", null ],
      [ "Features Not Supported", "MATHLIB_DRIVER.html#autotoc_md2021", null ],
      [ "Additional References", "MATHLIB_DRIVER.html#MATHLIB_ADDITIONAL_REFERENCES", null ],
      [ "API", "MATHLIB_DRIVER.html#autotoc_md2022", null ]
    ] ],
    [ "API Reference", "modules.html", "modules" ]
  ] ]
];

var NAVTREEINDEX =
[
"ADDITIONAL_DETAILS_PAGE.html",
"DRIVERS_I2C_LLD_PAGE.html#autotoc_md680",
"EXAMPLES_CPSW_LWIP_MQTT.html#autotoc_md1471",
"EXAMPLES_DRIVERS_DTHE_SHA_256.html#autotoc_md1823",
"EXAMPLES_DRIVERS_QSPI_FLASH_INTERRUPT_LLD.html#autotoc_md1367",
"EXAMPLES_ENET_LWIP_CPSW_HTTPSERVER.html#autotoc_md1563",
"EXAMPLES_SDL_MCRC_FULL_CPU.html#EXAMPLES_SDL_MCRC_FULL_CPU_COMBOS",
"KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md511",
"RELEASE_NOTES_09_00_00_PAGE.html#autotoc_md115",
"TOOLS_CCS.html#autotoc_md894",
"group__CPSW__ALE__MOD.html#ggabed7e8ccaf9e220220ce26e85697cb98a0834bb889c9af1ec0c89f194214cfbe1",
"group__DRV__CBUFF__MODULE.html#gaae9f3290dfcff82d624a816f6a953c94",
"group__DRV__ECAP__MODULE.html#ga5ca2e4eed4d64bf4283f45f294fb1bec",
"group__DRV__ENETPHY.html#ggac4fd32f7471b8a9061e05a99ab4ad85ea837800564e32e45e5d6d40dbddce4fb3",
"group__DRV__EPWM__MODULE.html#ga3280e28f67ebe62fe0ca42eca933caf9",
"group__DRV__GPADC__MODULE.html#ggaea6cb5fa7a1c0ca9ec5c3b80b4826192af16fd06b23bf8bdf1dca3cfdb12b90a3",
"group__DRV__MCAN__MODULE.html#ga0d5da49918d784117f693a27fecc1e55",
"group__DRV__MCASP__MODULE.html#gaa165c356bf3a9db94fd004f831b618f5",
"group__DRV__QSPI__LLD__MODULE.html#ga40c81791dce24341bff5febe6262d5b9",
"group__DRV__SOC__RCM__MODULE.html#gac68435bdb19eaf7f07ce5a9d3b9e3e05",
"group__ENETPHY__DP83869.html#gga83baa35ccc93a07f9badf3bb234539ddaca80b7cf0fec7d2ecdd93cdddac698b0",
"group__ENET__MAIN__API.html#gga263f2a3003e793a56d3def727e2b6a4fa9f6e03bdf480c2a8175610a5d4345276",
"group__ENET__MOD__TIMESYNC.html#ggab00c3816cf482c3a350dd4be9f752386a3a2dd38dbb72fe036ad68d65090a2863",
"group__HWA__DCEST__INTERFSUM__RESET__MODE.html#ga3a60919745828db569f7030245796e1e",
"group__KERNEL__DPL__ADDR__TRANSLATE.html#gga1222985aa01dacd64b461a6d60b2d69ca6d385a4c76ee29e11460d26a7c60f681",
"group__MIBSPI__FEATURE.html#ga48bf1b7389203c0884a0f5ea0dc4f576",
"group__SDL__ECC__BUS__SAFETY__MACROS.html#gab352da11ea403fe2c8618bffcd0c63e5",
"group__SDL__IP__CCM__API.html#gga835962722bdac82c3b766ba8db65bb5caf7e61feac8857c02fe7d2cad59713beb",
"group__SDL__PBIST__MODULE.html#gae29d4360ea171ce1bb4d719c9d7fe09a",
"group__lld__ethernet.html#gaad1adc9aef294cdd80be3dbf72e85409",
"group__thread.html#gab2931e0399a8b00bbcbf63cea216b267",
"structCBUFF__LinkListParams.html#ad374e802173ff554ef90ec826df8ace7",
"structCpswAle__DfltThreadCfg.html#ab26c9d0039e4a7070fbc7f02723cba77",
"structCpswCpts__Cfg.html#a7b22dcb0a4da5ae0ebafe16e5d7d1970",
"structCpswStats__MacPort__2g.html#a105919f21902d512f831502a1a0862ad",
"structDebugP__ShmLog.html#a7476c7f8d283e21ba1708e99334f315d",
"structEnetDma__RxChStats.html#acce6afb8a90f8b4f53f3264d91791e13",
"structFirewallRegionReq__t.html#a48772bfc7d8b5ea9d62cb5146a86e18a",
"structHWA__AccelModeLocalMax.html#a78e7e2e9dd972f02b505bd8a5e7b5b84",
"structHwiP__Config.html#ac1195e3db7cefbf21a8717b05e553451",
"structIcssgStats__Pa.html#a88be11378c5259822b0c032682d09e0d",
"structMCAN__ConfigParams.html#a262f4ced93919cee67b0fb7b89519171",
"structMCASP__FifoConfig.html#a64147cec98574037d5723e5f6f6c07c4",
"structMpuP__RegionAttrs.html#aeb88f314ceb8a7a49bbdbc14b1ff4593",
"structSDL__ESM__Object.html#ad8dfc59c21315ecf8f7d36718fb5f019",
"structT__GPADC__REGS.html#acdff0a3e2c7fd3063ee205764e8c36f6",
"unionGPADC__ParamInfoType.html#afe4c4173328a5ff0353233d2928c2fb1"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';